echo off 
cls
if exist \agx_ins.bat goto begin
echo 
echo ÿ
echo Please run AGX_INS from the diskette drive !!
echo ÿ
goto end
:begin
echo ÿ
echo ÿ
echo Which drive is the OS/2 installed, C or D or E or F ?
getdrive
if errorlevel 67 set drive=C
if errorlevel 68 set drive=D
if errorlevel 69 set drive=E
if errorlevel 70 set drive=F
echo ÿ
echo ÿ
echo The OS/2 is on drive %drive%, is this correct (Y/N) ? 
getdrive
if errorlevel 89 goto ok
goto begin
:ok
echo ÿ
echo Copying AGX drivers, please wait...
cd \agx15_2
unpack agxvga %drive%:\os2\install
cd \
:END
